Ana içeriğe atla
Zyxel / ÜRÜN DOSYASI

Zyxel MES-2110

Zyxel MES-2110 91-010-214004B Switch
SKU: 91-010-214004B

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

Zyxel MES-2110 91-010-214004B Switch

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
10G Desteği
Hayir
Agac Protokolu Süresi
Evet
Bakir Ethernet Kablolama Teknolojisi
100BASE-T 10BASE-T
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayir
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Evet
Kombo Sfp Port Sayısı
2
Statik Bağlantı Noktaso Guvenligi
Evet
Guvenlik
EN 60950
Sertifikalar Uygunluk Bildirimleri
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 90%
Çalışma Isısı Aralığı
0 - 40 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Güç Ledi
Evet
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Yayim Akimi Kontrolu
Evet
Islem Hacmi
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
5,6 Gbit/s
Mac Adres Filtreleme
Evet
Paket Ara Belleği
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
MES-2110
Gtin Ean Upc
4718937562695
Kategori
Ağ Anahtarları
Kullanici Kilavuzu
Evet
Marka
Zyxel
Product Name
MES-2110
Product Series
Satılan Pazarlar
GB
Sisteme Eklenme Tarihi
2011-07-01
Üretim Tarihi
Ürün Kodu
91-010-214004B
Hız Limitleme
Evet
Istiflenebilir
Hayir
Konsol Girişi
RS-232
Mib Desteği
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Vlan Desteği
Evet
Yonetim Protokolleri
SNMP v1, v2c, Telnet CLI, RMON
Zyxel MES-2110 91-010-214004B Switch